@charset "UTF-8";
body { background-color: #eaf0f7; font-size:  14px; }
a {text-decoration: none;}
@media print { a[href]:after { content: none !important; } }

.workdingArea h1, .jconfirm h1 { font-size:24px; } 
.workdingArea h2, .jconfirm h2 { font-size:22px; } 
.workdingArea h3, .jconfirm h3 { font-size:20px; } 
.workdingArea h4, .jconfirm h4 { font-size:18px; } 
.workdingArea h5, .jconfirm h5 { font-size:16px; }

.topBar {width: 100%;float: left;background-image: linear-gradient(180deg, #0e2d62 74%, #0a2047 100%);}
.topBar ul {margin: 0;padding: 0;font: 700 12px 'Lato';float: right;display: -webkit-box;text-shadow: 1px 1px 1px #969191;}
.topBar ul li {list-style-type: none;display: block;}
.topBar ul li a {text-decoration: none;color: #fff;padding: 5px 21px 7px;display: -webkit-box;float: left; position: relative; z-index: 1;}
.topBar ul li:nth-child(1) a{background-image: linear-gradient(180deg, #6499ff 74%, #4f7acc 100%);}
.topBar ul li:nth-child(2) a{background-image: linear-gradient(180deg, #f89802 74%, #b97204 100%);}
.topBar ul li a:before {z-index: -1; content: '';position: absolute;background: #ffffff82;width: 100%;height: 0;top: 0;left: 0; transition: all ease-in-out 300ms}
.topBar ul li a:hover{text-decoration: none; }
.topBar ul li a:hover:before{text-decoration: none; height: 100%;}
.topBar ul li a i{margin-right: 6px;float: left;margin-top: 1px;position: relative;}

.topContainer {width: 100%;float: left;background: #fff;padding: 20px 0 16px;}
.topContainer ul {margin: 10px 0 0 0; padding: 0;}
.topContainer ul li {list-style-type: none;font: 700 14px/20px 'Lato';}

/* for top menu */
.topMenuWrap {margin-bottom: 0;float: right;text-align: right;position: relative;width: 100%;border-bottom: 7px solid #0d2c62; background: #eaf0f7;}
.topMenuWrap:after {content: '';position: absolute;bottom: -9px;left: 0;width: 100%;height: 9px;}

#main-menu {margin: 0 auto;padding: 0;/* display: inline-flex; */text-align: center;}
#main-menu li {display: inline-flex;list-style-type: none;margin: 0;padding: 0;position: relative;transition: all ease-in-out 300ms;}
#main-menu li div {padding: 0;margin: 0 0px;position: absolute;top: 29px;right: 5px;margin: 0 0px;text-shadow: none;transition: all 500ms;}
#main-menu li div:after {display: none;content: '\f101';font-family: FontAwesome;}
#main-menu li:hover div {color: #fff;transform: rotate(90deg);}
#main-menu li:hover { /* Chrome10-25,Safari5.1-6 */border-bottom: ccc;} 
#main-menu li a {color: #000;display: block;font: 400 15px "Lato";padding: 10px 15px;text-decoration: none;margin: 0 0;transition: background 300ms ease-in-out;}
#main-menu li a:hover,#main-menu li:hover a, #main-menu li.selecto a{color: #ffffff !important;background: #0d2c62 !important;}
#main-menu li.current-menu-item:hover > a {color:#dca47f;}
#main-menu li:hover > span {color: #FFF;}
#main-menu li.current-menu-item:hover > span {color: #F00;}
#main-menu li ul,#main-menu li ul li ul{left:0;opacity:0;visibility:hidden;padding:0;position:absolute;top: 36px;text-align:left;width: 200px;z-index:91;margin:0;background: rgba(255, 255, 255, 0.89);-webkit-transition:all .3s ease-in 0s;-moz-transition:all .3s ease-in 0s;-ms-transition:all .3s ease-in 0s;-o-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s;/* border:2px solid #b98b6c; */}
#main-menu li ul li ul {top: 0;left: 100%;}
#main-menu li ul li,#main-menu li ul li ul li{float:left;margin:0;width:100%;background:0 0;border-right:none;padding:0;border-top: 1px solid #274374;border-bottom: 1px solid #071b3e;}
#main-menu li ul li:after {content: '';}
#main-menu li ul li:hover {box-shadow: none;}
#main-menu li ul li a,#main-menu li ul li ul li a{margin:0;float:left;padding:3% 3% 3% 6%;color: #000000!important;background:0 0!important;text-transform:inherit;font-size:14px;width:100%;overflow:hidden;border-top:none!important;border-bottom:none!important;-webkit-transition:all .1s ease-in 0s;-moz-transition:all 0s ease-in 0s;-ms-transition:all .1s ease-in 0s;-o-transition:all .1s ease-in 0s;transition:all .1s ease-in 0s;}
#main-menu li ul li a span,#main-menu li ul li ul li a span{color:#0095c6!important;background-color:transparent!important;border-radius:0;padding:0}
#main-menu li ul li a:hover{padding:3% 3% 3% 9%;color: #fff900 !important;background: #f19801;}
#main-menu li:hover>ul{left:0;opacity:1;visibility:visible;margin-top:2px;/* box-shadow:0 4px 12px rgba(0,0,0,.33); */background: #0d2c62;}
#main-menu li:last-child ul:before{display:inline-block;border-left:10px solid transparent;border-right:10px solid rgba(255,255,255,0);border-bottom:10px solid rgba(255,255,255,0);border-bottom-color:#FFF;position:absolute;top:-12px;right: 25px;}
#main-menu li:last-child ul {left: auto;right: 0;}
#main-menu li:hover > ul li:hover ul {left: 100%;}

/* for bios */
.biosContainer{width: 100%;float: left;position: relative;}
.biosContainer #bios{width: 100%; float: left; position: relative; border-radius: 5px 5px 0 0;}
.biosContainer #bios img {width: 100%; float: left; height: auto;}
.biosContainer #bios .owl-controls{position: absolute;bottom: 10px;right: 10px;}
.biosContainer #bios .owl-controls .custNav{position: relative;}
.biosContainer #bios .owl-controls .custNav > div {width: 10px;height: 10px;background: white;margin: 10px 0;border-radius: 50%; transition: all ease-in-out 300ms;}
.biosContainer #bios .owl-controls .custNav > div.active {background: yellow;width: 10px;height: 25px;border-radius: 5px;}

.welcomeNote{width: 100%; float: left;box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.035); background: #ffffff;border-radius:0 0 4px 4px; padding:40px 20px 30px;}
.welcomeNote h1 {font: 600 34px/28px 'Montserrat';margin: 0 0 20px 0;padding: 0;color: #c36e37;}
.welcomeNote h1 span, .welcomeNote h1 strong {font: 600 17.5px 'Montserrat';display: -webkit-box;margin-left: 2px;}
.welcomeNote h1 span span, .welcomeNote h1 strong em {color: #0d2d61;margin-right: 6px;font-style: inherit;}
.welcomeNote p {font: 700 13px/23px 'Lato';}
.welcomeNote p .tigLogo{margin: -40px 0 15px 15px;float: right;}

.panelGroup {width: 100%; float: left; margin: 30px 0 0 0;}
.panelGroup .eachPanel{width: 100%;float: left;background: #fff;border-radius: 5px;position: relative;box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.035);overflow: hidden;}
.panelGroup .eachPanel .panelHeading{padding: 10px 10px;font: 700 16px 'Montserrat';color: #fff;text-transform: uppercase;border-radius: 5px 5px 0 0;}
.panelGroup .panelHeading a {font: 700 12px/21px 'Lato';text-transform: capitalize;color: #fff;float: right; transition: all ease-in-out 300ms;}
.panelGroup .panelHeading a:hover {text-decoration: none;background: #fe0000;margin: -10px -10px -10px 0px;padding: 10px 10px 8px;border-radius: 0 5px 0 0;}
.panelGroup .panel-1 .panelHeading{background: #4670dc;}
.panelGroup .panel-2 .panelHeading{background: #0b1550;}
.panelGroup .panel-3 .panelHeading{background: #5e8bff;}
.panelGroup .panel-1 .panelBody{padding: 20px 15px;}
.panelGroup .panel-2 .panelBody{padding: 20px 10px;}
.panelGroup .panel-3 .panelBody{position: relative;display: contents;}

.panelGroup .panel-1 .panelBody .notice {width: 100%; float: left; margin: 0; padding: 0;}
.panelGroup .panel-1 .panelBody .notice li {list-style-type: none;margin-bottom: 20px;border-bottom: 1px dashed #ccc;}
.panelGroup .panel-1 .panelBody .notice li:last-child {border-bottom: 0px dashed #ccc;}
.panelGroup .panel-1 .panelBody .notice li a {text-decoration: none;}
.panelGroup .panel-1 .panelBody .notice li a strong {font: 700 16px 'Montserrat';color: #0d2d61;margin-bottom: 5px;display: block;}
.panelGroup .panel-1 .panelBody .notice li a {font: 400 13px/19px 'Lato';color: #494646;margin-bottom: 3px;display: block;}
.panelGroup .panel-1 .panelBody .notice li a span {font: 400 14px/21px 'Lato';color: #be5353;margin-bottom: 3px;display: block;margin-top: 5px;}
.panelGroup .panel-1 .panelBody .notice li a:hover {text-decoration: none;}

.panelGroup .panel-2 .panelBody .tender {width: 100%; float: left; margin: 0; padding: 0;}
.panelGroup .panel-2 .panelBody .tender li {list-style-type: none;margin-bottom: 13px;display: flex;}
.panelGroup .panel-2 .panelBody .tender li a {text-decoration: none;}
.panelGroup .panel-2 .panelBody .tender li a strong {font: 700 16px 'Montserrat';color: #0d2d61;margin-bottom: 1px;display: block;}
.panelGroup .panel-2 .panelBody .tender li a {font: 600 14px/18px 'Lato';color: #836e63e0;margin-bottom: 3px;display: block;}
.panelGroup .panel-2 .panelBody .tender li a span {color: #fff;width: 70px;height: 83px;background: url(../../images/bg_date.png) no-repeat center center;float: left;margin-right: 15px;text-align: center;padding: 10px 0;}
.panelGroup .panel-2 .panelBody .tender li a span div:nth-child(1) {font-size: 30px;font-weight: 400;display: inline-table;}
.panelGroup .panel-2 .panelBody .tender li a span div:nth-child(2) {font-size: 14px;font-weight: 400;margin-top: -3px;}
.panelGroup .panel-2 .panelBody .tender li a span div:nth-child(3) {font-size: 12px; font-weight: 400;}

.panelGroup .panel-3 .panelBody .loginAttempt{font-size: 12px;font-weight: 400;color: #f00;}
.panelGroup .panel-3 .panelBody img{border-radius: 0 0 5px 5px; position: absolute; bottom: 0;}
.panelGroup .panel-3 .panelBody .form-control{position: relative;}

.counter{width: 100%;float: left;margin: 30px 0 0 0;}
.counter .bgCounter{width: 100%;float: left;padding: 39px 0;position: relative;}
.counter .bgCounter img {position: absolute; top: 0;width: 100%;}
.counter .bgCounter .each-ach {font: 700 17px 'Montserrat';color: #fff;text-transform: uppercase;}
.counter .bgCounter .each-ach span {font: 700 40px 'Montserrat';display: block;}
.counter .bgCounter .each-ach:nth-child(1){color: #c0fbef;}
.counter .bgCounter .each-ach:nth-child(2){color: #8fcffd;}
.counter .bgCounter .each-ach:nth-child(3){color: #71c458;}
.counter .bgCounter .each-ach:nth-child(4){color: #cece14;}

.alumniContainer{width: 100%; float: left; margin: 30px 0 0 0;}

.workdingContainer{width: 100%;float: left;padding-bottom: 50px;margin-top: -15px;background: #eaf0f7 !important;padding: 15px 0 0px;}
.workdingContainer h1{font-weight: normal;margin-bottom: 15px;margin-top: 0;}
.workdingContainer .workdingArea{width: 100%;float: left;box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.035);background: #ffffff;border-radius:0 0 4px 4px;padding:40px 20px 30px; min-height: calc(100vh - 267px);}
.workdingContainer .card>.card-header {color: #ffffff;background-color: #337ab7;border-color: #337ab7;}
.workdingContainer .card>.card-header strong{font-weight: normal;}
.workdingContainer .card-body a {color: #333;font: 400 14px/20px 'Scada';}

.workdingContainer .workdingArea .notice {width: 100%; float: left; margin: 0; padding: 0;}
.workdingContainer .workdingArea .notice li {list-style-type: none;margin-bottom: 20px;}
.workdingContainer .workdingArea .notice li a {text-decoration: none;}
.workdingContainer .workdingArea .notice li a strong {font: 700 16px 'Montserrat';color: #0d2d61;margin-bottom: 5px;display: block;}
.workdingContainer .workdingArea .notice li a {font: 600 13px/19px 'Lato';color: #494646;margin-bottom: 3px;display: block;}
.workdingContainer .workdingArea .notice li a span {font: 400 14px/21px 'Lato';color: #be5353;margin-bottom: 3px;display: block;margin-top: 5px;}
.workdingContainer .workdingArea .notice li a:hover {text-decoration: none;}

.containerData{width: 100%; float: left;}
.containerData h1{margin: 0 0 20px 0; padding: 0; font: 400 25px 'Lato'; text-transform: uppercase; color: #0e2d61; text-shadow: 1px 1px 0 #fff, 3px 3px 3px #bbbbbb;}

.eachEvents{width: 100%;float: left;border: 1px solid #cdecf7;margin-bottom: 15px;padding: 2px;background: #f4fcff;}
.eachEvents .eachEventLeft{width: 25%;float: left; position: relative;}
.eachEvents .eachEventLeft .eachEventDate {transition: all ease-in-out 0.3s;position: absolute;top: 0;right: 0;bottom: 0;left: 0;/* background: #ffffffdb; */width: 50%;background-image: linear-gradient(45deg, #0168d1 0%, #62b0ffdb 100%);}
.eachEvents:hover .eachEventLeft .eachEventDate {width:100%;}
.eachEvents .eachEventLeft .eachEventDate > div {width: 100%;height: 100%;display: table;}
.eachEvents .eachEventLeft .eachEventDate > div > div {display: table-cell;vertical-align: middle;text-align: center;}
.eachEvents .eachEventLeft .eachEventDate > div > div .date{width: 100%;float: left;color: #ffffff;font: 600 40px 'Lato';text-shadow: 1px 1px 3px #094179;}
.eachEvents .eachEventLeft .eachEventDate > div > div .month{font: 600 20px/30px 'Lato';}
.eachEvents .eachEventLeft .eachEventDate > div > div .year{width: 100%;float: left;font: 600 20px 'Lato';}
.eachEvents .eachEventLeft img{width: 100%;float: left;object-fit: cover;}
.eachEvents .eachEventRight{width: 75%;float: right;/* background: #f4fcff; */padding: 15px;height: 100%;}
.eachEvents .eachEventRight .heading{font-size: 18px;font-weight: 700;font-family: Lato;color: #333;width: 100%;float: left;margin-bottom: 8px;}
.eachEvents .eachEventRight .details{width: 100%;float: left;color: #333;font: 400 14px/24px 'Lato';}
.eachEvents .eachEventRight .details span{width: 100%;float: left;height: 100px; overflow: hidden;transition: all ease-in-out 0.3s;}
.eachEvents .eachEventRight .details span.fullDtls{height: initial; transition: all ease-in-out 0.3s;}
.eachEvents .eachEventRight .details .more{float: right; transition: all ease-in-out 0.3s; background: #ccdc;font-size: 12px;padding: 3px 10px;margin: 10px 0 0 0;line-height: initial;cursor: pointer;background-image: linear-gradient(45deg, #e47f1a 0%, #fcd226 100%);color: #730000;text-shadow: 1px 1px 1px #fff7006b;}
.eachEvents .eachEventRight .details .more:hover{opacity: 0.8;}



.footer{ background: #1b252e; padding: 15px; color: #929292; text-align: center; font-size: 12px; font-weight: 600; width: 100%; float: left; } 
.footer a{ color: #929292; }

#bootomMenu{ text-align: center; } 
#bootomMenu ul{ margin: 0; padding: 0 0 20px 0; } 
#bootomMenu ul li{ display: inline-block; list-style: none; border-right: 1px solid #FFF; padding: 0% 20px; font-size: 14px; font-weight: 400 } 
#bootomMenu ul li ul{ display: none; } 
#bootomMenu ul li:last-child{ border-right: none; } 
#bootomMenu ul li a{ color: #FFF; display: block; line-height: 12px; text-decoration: none; transition: color 300ms ease-out; -moz-transition: color 300ms ease-out; -webkit-transition: color 300ms ease-out; } 
#bootomMenu ul li a:hover{ color: #FFB7B7; }

.all_content_wrapper{ margin: 0 0 30px 0; width: 100%; float: left; }

/* Alumni section */
.eachAlumniHolder {background: #fff url(../../images/alumni-list-bg.png) no-repeat -210px 0px;transition: all ease-out 0.3s;position: relative;display: block;float: left;width: 100%;margin: 0 0 10px 0;padding: 20px 10px;border-radius: 8px;box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.16);border: 1px solid #dedede;}
.eachAlumniHolder a {color: #333;}
.eachAlumniHolder:hover {box-shadow: 4px 4px 8px rgba(245, 87, 34, 0.4);border: 1px solid #f55722;background: #fff url(../../images/alumni-list-bg.png) no-repeat -75px 0px;}
.eachAlumniHolder:hover .imgHolder img {transform: scale(1.5);}
.eachAlumniHolder .imgHolder{width: 150px;height: 150px;margin: 0 auto 20px;border-radius: 50%;overflow: hidden;text-align: center;background-image: linear-gradient(45deg, #e47f1a 0%, #fcd226 100%);}
.eachAlumniHolder .imgHolder img {margin: 0 auto;width: 150px;height: 150px;object-fit: cover;border-radius: 50%;padding: 4px;transition: transform .4s;}
.eachAlumniHolder .dtls {width: 100%; float: left; text-align: center;}
.eachAlumniHolder .dtls div:first-child {font-weight: bold; text-transform: uppercase;}
.eachAlumniHolder .btns {position: absolute;top: 10px;right: 6px;bottom: 0;overflow: hidden;}
.eachAlumniHolder .btns ul {margin: 0;padding: 0;}
.eachAlumniHolder .btns ul li{position: relative;right: -90px;list-style-type: none;transition: all ease-in-out 0.3s;width: 120px;}
.eachAlumniHolder .btns ul li:hover{right: 0;border-radius: 50px 0 0 50px;}
.eachAlumniHolder .btns ul li:hover a{color: #fff;}
.eachAlumniHolder .btns ul li a{text-decoration: none;color: #0d2c61;display: block;font-size: 12px;padding: 4px 7px;}
.eachAlumniHolder .btns ul li a i{min-width: 20px;height: 15px;margin-right: 5px;text-align: center;font-size: 15px;}
.eachAlumniHolder .btns ul li:hover a img{width: 16px;height: 16px;margin-right: 13px;text-align: center;font-size: 15px;filter: invert(1);}
.eachAlumniHolder .btns ul li:hover a i{margin-right: 0px;}
.eachAlumniHolder .btns ul li:hover:first-child{background-image: linear-gradient(45deg, #0168d1 0%, #62b0ff 100%);}
.eachAlumniHolder .btns ul li:hover:nth-child(2){background-image: linear-gradient(45deg, #770f0f 0%, #fb0000 100%);}
.eachAlumniHolder .btns ul li:hover:nth-child(3){background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);}
.eachAlumniHolder .btns ul li:hover:nth-child(4){background-image: linear-gradient(-225deg, #A445B2 0%, #D41872 52%, #FF0066 100%);}
.eachAlumniHolder .btns ul li:hover:nth-child(5){background-image: linear-gradient(-60deg, #ff5858 0%, #f09819 100%);}
.eachAlumniHolder .btns ul li:hover:nth-child(6){background-image: linear-gradient(to right, #f78ca0 0%, #f9748f 19%, #fd868c 60%, #fe9a8b 100%);}

.thumbnails{position: relative;padding: 4px;line-height: 1.42857143;background-color: #fff;border: 1px solid #ddd;border-radius: 4px;-webkit-transition: border .2s ease-in-out;-o-transition: border .2s ease-in-out;transition: border .2s ease-in-out;}
.thumbnails img{width: 116px;height: 130px;object-fit: cover;}

.sndMsg {width: 100%; float: left; transition: background-image 300ms ease-in-out; background-image: linear-gradient(45deg, #e47f1a 0%, #fcd226 100%);margin-bottom:15px;}
.sndMsg:hover {background-image: linear-gradient(45deg, #fcd226 0%, #e47f1a 100%)}
.sndMsg a {display: block; padding: 7px 10px; transition: all ease-in-out 0.3s; color: #fff; text-shadow: 2px 2px 6px #717171; letter-spacing: 1px; text-transform: uppercase;}
.sndMsg:hover a {text-decoration: none;letter-spacing: 2px;}

.lstUpdt{display: inline-block;font: 400 12px 'Lato';color: #948c8c;padding: 5px 10px;border: 1px solid #fff;display: inline-block;box-shadow: -1px -1px 0px #c9d6e6, inset -1px -1px 0px #c9d6e6;}

/* ============= for table -==========*/ 
.newTable { width: 100%; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding: 0px; font-size: 13px; } 
.newTable tr:nth-child(odd) { background: #EAEAEA; } 
.newTable tr:nth-child(even) { background: #ECECEC; } 
.newTable tr:hover { background: #ccc; } 
.newTable th { cursor: pointer; margin: 0px; color: #fff; font-family: "Lato", Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; background-color: #728fa4; padding: 8px 8px 9px 8px; text-shadow: 1px 1px 0px #2e3f4c; white-space: nowrap; } 
.newTable th a { padding: 9px 2px; color: #666; text-decoration: none; } 
.newTable th a i{ color: #fff; text-decoration: none; font-size: 11px; text-shadow: initial; } 
.newTable td { padding: 8px 8px 9px 8px; position: relative; } 
.newTable td a { color: #000; text-decoration: none; } 
.newTable td a img{ width: 60px; height: auto; object-fit: cover; }

.accordion-button { background: #f6bd23; font-weight: 700; }

.service-box { background: #F7F8FC; padding: 20px; text-align: center; box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px; position: relative; overflow: hidden; -moz-transition: all 300ms ease-out 0s; -webkit-transition: all 300ms ease-out 0s; -ms-transition: all 300ms ease-out 0s; -o-transition: all 300ms ease-out 0s; transition: all 300ms ease-out 0s; }
.service-box .service-icon {font: 700 40px 'Montserrat';}
.service-box .service-content {font: 700 15px 'Montserrat'; margin-bottom: 15px; text-transform: uppercase;}